# Changelog

All notable changes to this project will be documented in this file. See [standard-version](https://github.com/conventional-changelog/standard-version) for commit guidelines.

## 0.1.0-beta.1 (2020-02-14)

### 0.0.1-15 (2020-01-05)


### Features

* **startup:** added extensions and api from core ([ad2a07a](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/ad2a07a6a9f94589e3c63426ffe6ab542e1e9191))


### Bug Fixes

* **gitignore:** added removes ([e7f4121](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/e7f41211481a535647990db8bb4d0bbfd8b290eb))
* **tsc:** fixed typescript compiler ([2df1c0c](https://gitlab.com/tgtmedialtd/smartcloud/core/commit/2df1c0caf54c370a8b15eb0f0f8c49c400b220ea))

### 0.0.1-14 (2020-01-04)
